.routemap1 {
	padding-top: 100px;
	padding-bottom: 35px;
}

.routemap1__title1 {
	margin-bottom: 48px;
}

.routemap1__list1 {
	overflow: auto;
	display: flex;
	justify-content: space-between;
	align-items: center;
	gap: 8px;
	padding: 0 15px;
	padding-bottom: 10px;
	margin: 0 -15px;
	margin-bottom: 15px;
}

.routemap1__list1::-webkit-scrollbar {
	width: 7px;
	height: 7px;
}

.routemap1__list1::-webkit-scrollbar-track {
	background: transparent;
}

.routemap1__list1::-webkit-scrollbar-thumb {
	border-radius: 300px;
	background: #f5f5f5;
}

.routemap1-item1 {
	display: flex;
	flex-shrink: 0;
	flex-grow: 1;
	justify-content: center;
	align-items: center;
	gap: 8px;
	border-radius: 12px;
	background-color: #fff;
	font-size: 20px;
	font-weight: 600;
	cursor: pointer;
	padding: 11px 16px;
	transition: all 0.3s;
}

.routemap1-item1.active {
	background-color: #fe5000;
	color: #fff;
}

.routemap1-item1.active .routemap1-item1__icon {
	filter: brightness(0) invert(1);
}

.routemap1-item1__icon {
	max-width: 28px;
	line-height: 0;
	transition: filter 0.3s;
}

@media (hover: hover) {
	.routemap1-item1:hover {
		background-color: #fe5000;
		color: #fff;
	}

	.routemap1-item1:hover .routemap1-item1__icon {
		filter: brightness(0) invert(1);
	}
}

.routemap1__map-container {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
}

.routemap1__map-wrap1 {
	overflow: auto;
	max-width: 367px;
	width: 100%;
	height: 586px;
	padding-right: 5px;
}

.routemap1__map-wrap1::-webkit-scrollbar {
	width: 7px;
	height: 7px;
}

.routemap1__map-wrap1::-webkit-scrollbar-track {
	background: transparent;
}

.routemap1__map-wrap1::-webkit-scrollbar-thumb {
	border-radius: 300px;
	background: #f5f5f5;
}

.routemap1__map-wrap2 {
	display: flex;
	width: calc(100% - 378px);
}

.routemap1__map {
	overflow: hidden;
	width: 100%;
	border-radius: 24px;
}

.routemap1-item2 {
	border: 1px solid #fff;
	border-radius: 24px;
	background-color: #fff;
	cursor: pointer;
	padding: 24px;
	margin-bottom: 8px;
	transition: all 0.3s;
}

.routemap1-item2.active {
	border: 1px solid #fe5000;
	background-color: rgba(254, 80, 0, 0.12);
}

.routemap1-item2.active .routemap1-item2__btn1 {
	display: flex;
}

@media (hover: hover) {
	.routemap1-item2:hover {
		border: 1px solid #fe5000;
		background-color: rgba(254, 80, 0, 0.12);
	}
}

.routemap1-item2:last-child {
	margin-bottom: 0;
}

.routemap1-item2__wrap {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
}

.routemap1-item2__adress {
	position: relative;
	width: 100%;
	line-height: 1.3;
	font-weight: 700;
	padding-left: 24px;
	margin-bottom: 12px;
}

.routemap1-item2__adress::after {
	content: "";
	position: absolute;
	top: 1.5px;
	left: 0;
	width: 16px;
	height: 16px;
	background: url("../img/adress-icon.svg") center / contain no-repeat;
}

.routemap1-item2__schedule {
	position: relative;
	width: 55%;
	color: #8d95a5;
	font-size: 14px;
	font-weight: 600;
	padding-left: 24px;
	margin-bottom: 24px;
}

.routemap1-item2__schedule::after {
	content: "";
	position: absolute;
	top: 1px;
	left: 0;
	width: 16px;
	height: 16px;
	background: url("../img/time1.svg") center / contain no-repeat;
}

.routemap1-item2__tags {
	width: 43%;
}

.routemap1-item2__tag {
	position: relative;
	color: #000;
	font-size: 12px;
	font-weight: 600;
	padding-left: 20px;
	margin-bottom: 4px;
}

.routemap1-item2__tag:last-child {
	margin-bottom: 0;
}

.routemap1-item2__tag::after {
	content: "";
	position: absolute;
	top: 0;
	left: 0;
	width: 16px;
	height: 16px;
	background: url("../img/check1.svg") center / contain no-repeat;
}

.routemap1-item2__tel-wrap {
	width: 55%;
	margin-top: -24px;
}

.routemap1-item2__tel {
	position: relative;
	display: inline-block;
	color: #8d95a5;
	font-size: 14px;
	font-weight: 600;
	padding-left: 24px;
}

.routemap1-item2__tel::after {
	content: "";
	position: absolute;
	top: 2px;
	left: 0;
	width: 16px;
	height: 16px;
	background: url("../img/tel1.svg") center / contain no-repeat;
}

.routemap1-item2__btn1 {
	display: none;
	width: 100%;
	border-radius: 300px;
	text-align: center;
	font-weight: 600;
	padding: 10px;
	margin-top: 15px;
}

.popup3 {
	display: none;
	max-width: 1438px;
	width: 100%;
	background-color: transparent;
	padding: 0;
	margin-left: auto;
	margin-right: auto;
}

.popup3__container {
	overflow: hidden;
	position: relative;
	z-index: 1;
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	align-items: flex-start;
	width: 100%;
	border-radius: 56px;
	background-color: #fff;
	padding: 64px;
}

.popup3__container::after {
	content: "";
	position: absolute;
	z-index: -1;
	top: -224px;
	right: -200px;
	filter: blur(100px);
	width: 460px;
	height: 460px;
	border-radius: 50%;
	background-color: #83c2e2;
}

.popup3__container::before {
	content: "";
	position: absolute;
	z-index: -1;
	right: -280px;
	bottom: -250px;
	filter: blur(100px);
	width: 556px;
	height: 556px;
	border-radius: 50%;
	background-color: #fe5000;
}

.popup3__wrap1 {
	width: 51%;
}

.popup3__wrap2 {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	align-items: flex-start;
	gap: 48px 0;
	width: 45%;
}

.popup3-item1 {
	width: 100%;
}

.popup3-item1__img {
	position: relative;
	padding-top: 65%;
}

.popup3-item1__img img {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	object-fit: cover;
	border-radius: 24px;
}

.popup3__slider {
	position: relative;
}

.popup3__slider .swiper-button-next-style1 {
	position: absolute;
	top: 50%;
	right: 24px;
	transform: translateY(-50%);
}

.popup3__slider .swiper-button-prev-style1 {
	position: absolute;
	top: 50%;
	left: 24px;
	transform: translateY(-50%) rotate(180deg);
}

.popup3__title {
	width: 100%;
	justify-content: flex-start;
	text-align: left;
	margin-bottom: 0;
}

.popup3__schedule {
	position: relative;
	width: 48%;
	padding-left: 32px;
}

.popup3__schedule::after {
	content: "";
	position: absolute;
	top: 0;
	left: 0;
	width: 24px;
	height: 24px;
	background: url("../img/time2.svg") center / contain no-repeat;
}

.popup3__schedule-title {
	margin-bottom: 8px;
}

.popup3__schedule-text {
	font-size: 18px;
	font-weight: 600;
}

.popup3__schedule-text p {
	margin-bottom: 4px;
}

.popup3__schedule-text p:last-child {
	margin-bottom: 0;
}

.popup3__tel-wrap {
	position: relative;
	width: 48%;
	padding-left: 32px;
}

.popup3__tel-wrap::after {
	content: "";
	position: absolute;
	top: 0;
	left: 0;
	width: 24px;
	height: 24px;
	background: url("../img/tel2.svg") center / contain no-repeat;
}

.popup3__tel-title {
	margin-bottom: 8px;
}

.popup3__tel {
	display: inline-block;
	font-size: 18px;
	font-weight: 600;
}

.popup3__list2 {
	width: 100%;
}

.popup3-item2 {
	position: relative;
	padding-left: 32px;
	margin-bottom: 16px;
}

.popup3-item2:last-child {
	margin-bottom: 0;
}

.popup3-item2__icon {
	position: absolute;
	top: 0;
	left: 0;
	width: 24px;
}

.routemap1__tabs-btn {
	display: none;
	flex-wrap: wrap;
	justify-content: space-between;
	border-radius: 300px;
	background-color: #fff;
	padding: 4px;
	margin-top: 8px;
}

.routemap1__tab-btn {
	width: 50%;
	border-radius: 300px;
	text-align: center;
	font-size: 14px;
	font-weight: 600;
	cursor: pointer;
	padding: 10px;
}

.routemap1__tab-btn.active {
	background-color: #fe5000;
	color: #fff;
}






@media (max-width: 1600px) {
	.popup3__container {
		border-radius: 40px;
	}
}

@media (max-width: 1200px) {
	.popup3__container {
		border-radius: 32px;
		padding: 32px;
		padding-top: 52px;
	}

	.routemap1 {
		padding-top: 60px;
	}

	.routemap1__map-wrap1 {
		display: none;
		max-width: none;
		height: 386px;
	}

	.routemap1__map-wrap2 {
		display: none;
		width: 100%;
		height: 386px;
	}

	.routemap1__map-wrap1.active {
		display: block;
	}

	.routemap1__map-wrap2.active {
		display: flex;
	}

	.routemap1__tabs-btn {
		display: flex;
	}

	.routemap1__title1 {
		margin-bottom: 30px;
	}

	.popup3__wrap1 {
		width: 100%;
		margin-bottom: 24px;
	}

	.popup3__wrap2 {
		gap: 24px 0;
		width: 100%;
	}

	.popup3__slider {
		position: relative;
		padding-bottom: 64px;
	}

	.popup3__slider .swiper-button-next-style1 {
		top: auto;
		bottom: 0;
		left: 50%;
		transform: translateX(calc(-50% + 30px));
		background-color: #f6f7f8;
	}

	.popup3__slider .swiper-button-prev-style1 {
		top: auto;
		right: auto;
		bottom: 0;
		left: 50%;
		transform: translateX(calc(-50% - 30px)) rotate(180deg);
		background-color: #f6f7f8;
	}

	.popup3__container::after {
		display: none;
	}

	.popup3__container::before {
		display: none;
	}
}

@media (max-width: 750px) {
	.popup3__container {
		padding: 15px;
		padding-bottom: 30px;
		padding-top: 52px;
	}

	.routemap1 {
		padding-top: 48px;
		padding-bottom: 15px;
	}

	.routemap1__title1 {
		margin-bottom: 16px;
	}

	.routemap1-item1__icon {
		max-width: 16px;
	}

	.routemap1-item1 {
		gap: 4px;
		font-size: 14px;
	}

	.routemap1__map {
		border-radius: 12px;
	}

	.routemap1-item2 {
		border-radius: 12px;
		padding: 15px;
	}

	.routemap1-item2__adress {
		font-size: 12px;
	}

	.routemap1-item2__schedule {
		font-size: 12px;
	}

	.routemap1-item2__tel {
		font-size: 12px;
	}

	.routemap1__map-wrap1 {
		padding-right: 0;
	}

	.routemap1-item2__adress::after {
		top: -1.5px;
	}

	.routemap1-item2__tel::after {
		top: 0;
	}

	.routemap1-item2__schedule::after {
		top: 0;
	}

	.popup3-item1__img img {
		border-radius: 16px
	}

	.popup3__schedule {
		width: 100%;
		padding-left: 24px;
	}

	.popup3__tel-wrap {
		width: 100%;
		padding-left: 24px;
		margin-top: -8px;
	}

	.popup3__schedule-title {
		font-size: 12px;
	}

	.popup3__schedule-text {
		font-size: 14px;
	}

	.popup3__schedule::after {
		width: 16px;
		height: 16px;
	}

	.popup3__tel-wrap::after {
		width: 16px;
		height: 16px;
	}

	.popup3__tel-title {
		font-size: 12px;
		margin-bottom: 4px;
	}

	.popup3__tel {
		font-size: 14px;
	}

	.popup3-item2__icon {
		width: 16px;
	}

	.popup3__list2 {
		font-size: 12px;
	}

	.popup3-item2 {
		padding-left: 24px;
	}
}